Bug 22500 - interface eth0: Determining IP information for eth0.... Operation failed.
interface eth0: Determining IP information for eth0.... Operation failed.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-19 08:24 EST by joshua.marder
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 08:24:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joshua.marder 2000-12-19 08:24:40 EST
I have the netgear FA310-TX ethernet card.  The first problem was that this card was not detected during the installation.  In order
to get around that, I used netconf to configure the card(config mode=dhcp, Net device = eth0, and kernel module = tulip).  When
I restarted networking, the card was detected(listed as active in the interface list) but its unable to pull an ip address(card is
connected to a cable modem), failing with the interface eth0: Determining IP information for eth0.... Operation failed.  
Any ideas?

I've included the dmesg and the network listing out of the hwconf.

dmesg:
Script started on Mon Dec 18 22:01:16 2000

Detected 1070123 kHz processor. 
Console: colour VGA+ 80x25 
Calibrating delay loop... 2136.47 BogoMIPS 
Memory: 257472k/262016k available (1048k kernel code, 412k reserved, 3020k data, 64k init, 0k bigmem) 
Dentry hash table entries: 262144 (order 9, 2048k) 
Buffer cache hash table entries: 262144 (order 8, 1024k) 
Page cache hash table entries: 65536 (order 6, 256k) 
VFS: Diskquotas version dquot_6.4.0 initialized 
CPU: L1 I Cache: 64K  L1 D Cache: 64K 
CPU: L2 Cache: 256K 
CPU: AMD AMD Athlon(tm) Processor stepping 02 
Checking 386/387 coupling... OK, FPU using exception 16 error reporting. 
Checking 'hlt' instruction... OK. 
POSIX conformance testing by UNIFIX 
mtrr: v1.35a (19990819) Richard Gooch (rgooch@atnf.csiro.au) 
PCI: PCI BIOS revision 2.10 entry at 0xf10f0 
PCI: Using configuration type 1 
PCI: Probing PCI hardware 
PCI: Enabling I/O for device 00:58 
PCI: Enabling I/O for device 00:59 
PCI: Enabling I/O for device 00:60 
PCI: Enabling memory for device 00:60 
Linux NET4.0 for Linux 2.2 
Based upon Swansea University Computer Society NET3.039 
NET4: Unix domain sockets 1.0 for Linux NET4.0. 
NET4: Linux TCP/IP 1.0 for NET4.0 
IP Protocols: ICMP, UDP, TCP, IGMP 
TCP: Hash tables configured (ehash 262144 bhash 65536) 
Linux IP multicast router 0.06 plus PIM-SM 
Initializing RT netlink socket 
Starting kswapd v 1.5  
Detected PS/2 Mouse Port. 
Serial driver version 4.27 with MANY_PORTS MULTIPORT SHARE_IRQ enabled 
ttyS00 at 0x03f8 (irq = 4) is a 16550A 
ttyS01 at 0x02f8 (irq = 3) is a 16550A 
pty: 256 Unix98 ptys configured 
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.13) 
Real Time Clock Driver v1.09 
RAM disk driver initialized:  16 RAM disks of 4096K size 
VP_IDE: IDE controller on PCI bus 00 dev 21 
VP_IDE: not 100% native mode: will probe irqs later 
    ide0: BM-DMA at 0xd800-0xd807, BIOS settings: hda:DMA, hdb:DMA 
    ide1: BM-DMA at 0xd808-0xd80f, BIOS settings: hdc:DMA, hdd:DMA 
hda: WDC WD273BA, ATA DISK drive 
hdb: WDC AC38400L, ATA DISK drive 
hdc: TOSHIBA DVD-ROM SD-M1402, ATAPI CDROM drive 
hdd: Hewlett-Packard CD-Writer Plus 9500, ATAPI CDROM drive 
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14 
ide1 at 0x170-0x177,0x376 on irq 15 
hda: WDC WD273BA, 26105MB w/1961kB Cache, CHS=3328/255/63 
hdb: WDC AC38400L, 8063MB w/256kB Cache, CHS=1027/255/63 
Floppy drive(s): fd0 is 1.44M 
FDC 0 is a post-1991 82077 
md driver 0.90.0 MAX_MD_DEVS=256, MAX_REAL=12 
raid5: measuring checksumming speed 
raid5: MMX detected, trying high-speed MMX checksum routines 
   pII_mmx   :  2481.453 MB/sec 
   p5_mmx    :  2855.595 MB/sec 
   8regs     :  1628.394 MB/sec 
   32regs    :  1173.099 MB/sec 
using fastest function: p5_mmx (2855.595 MB/sec) 
scsi : 0 hosts. 
scsi : detected total. 
md.c: sizeof(mdp_super_t) = 4096 
Partition check: 
 hda: hda1 
 hdb: hdb1 hdb2 < hdb5 hdb6 hdb7 > 
autodetecting RAID arrays 
autorun ... 
... autorun DONE. 
VFS: Mounted root (ext2 filesystem) readonly. 
Freeing unused kernel memory: 64k freed 
Adding Swap: 530104k swap-space (priority -1) 
usb.c: registered new driver usbdevfs 
usb.c: registered new driver hub 
usb-uhci.c: $Revision: 1.232 $ time 16:53:56 Aug 22 2000 
usb-uhci.c: High bandwidth mode enabled 
usb-uhci.c: USB UHCI at I/O 0xd400, IRQ 5 
usb-uhci.c: Detected 2 ports 
usb.c: new USB bus registered, assigned bus number 1 
usb.c: USB new device connect, assigned device number 1 
hub.c: USB hub found 
hub.c: 2 ports detected 
usb-uhci.c: USB UHCI at I/O 0xd000, IRQ 5 
usb-uhci.c: Detected 2 ports 
usb.c: new USB bus registered, assigned bus number 2 
usb.c: USB new device connect, assigned device number 1 
hub.c: USB hub found 
hub.c: 2 ports detected 
usb.c: USB new device connect, assigned device number 2 
hub.c: USB hub found 
hub.c: 4 ports detected 
hub.c: already running port 2 disabled by hub (EMI?), re-enabling... 
usb.c: USB disconnect on device 2 
usb.c: USB new device connect, assigned device number 2 
hub.c: USB hub found 
hub.c: 4 ports detected 
tulip.c:v0.91g-ppc 7/16/99 becker@cesdis.gsfc.nasa.gov 
eth0: Lite-On 82c168 PNIC rev 32 at 0x9800, 00:A0:CC:65:67:68, IRQ 0. 
eth0:  MII transceiver #1 config 3000 status 7829 advertising 01e1. 

hwconf:
class: NETWORK
bus: PCI
detached: 0
device: eth
driver: ignore
desc: "Lite-On|LNE100TX"
vendorId: 11ad
deviceId: 0002
subVendorId: 1385
subDeviceId: f004
pciType: 1
-

Note You need to log in before you can comment on or make changes to this bug.